prefix=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug
exec_prefix=${prefix}
libdir=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug/lib
includedir=${prefix}/include

Name: cairo-ps
Description: PostScript surface backend for cairo graphics library
Version: 1.10.2

Requires: cairo 
Libs: -lz 
Cflags: -I${includedir}/cairo 
